<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<BlackListBody name="blacklistBody" visible="false" height="0">
		<VerticalLayout name="blacklistbodylistVL">
		</VerticalLayout>
	</BlackListBody>
</Window>